<?php

namespace app\shared\controller\user;
use app\shared\logic\user\TeaSpecialistForm;
//预约茶艺师
class TeaSpecialist{
	//列表
	public function list(){
		$form=new TeaSpecialistForm();
		return $form->list();
    }
    //详情
    public function details(){
    	$form=new TeaSpecialistForm();
		return $form->details();
    }
    //申请成为茶艺师
    public function apply(){
    	$form=new TeaSpecialistForm();
		return $form->apply();
    }
}